Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

SSL Vulnerability

Can someone help me with this?

1) Is IOS version 11.1(20)AA2 vulernable to the SSL bug?

2) Is the fix for the PIX available yet? I can't find it at CCO.

Thanks.

1 REPLY
Community Member

Re: SSL Vulnerability

Hi, bfl

1)no - only the 12.1E IOS train

2)no - fixed in release 6.3(3.109), but not availible yet?

94
Views
0
Helpful
1
Replies
CreatePlease to create content